Subject: [Rats] Re: Security considerations of remote attestation (RFC9334)
From: Alexander Stein <[email-masked]>
To: Muhammad Usama Sardar <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 11 Nov 2024 21:23:09 -0500
List-Id: Remote ATtestation procedureS <rats.ietf.org>

On 11/10/24 9:26 AM, Muhammad Usama Sardar wrote:
>
> Thanks Giri for willingness to contribute to this. Is someone else 
> interested in contributing to this work?
>
During the 121 session, some proposed one approach is a new document. 
Someone else proposed another approach: filing errata. Is "this work" 
defined as one of these two options? It was not clear to me at the end, 
but seems important to the scope of work and how this ought to be 
handled. Are we moving a head with new document version approach?